<div class="row">
  <!-- <div class="col-md-3">
    <span class="user img-fluid rounded"></span>
  </div> -->

  <div class="col-md-12">
    <h1 class="display-4"><span csiTranslate="home.title">Welcome, Microscopy Upload System!</span></h1>

    <div [ngSwitch]="account !== null">
      <div *ngSwitchCase="true">
        <div class="alert alert-success">
          <span id="home-logged-message" *ngIf="account" csiTranslate="home.logged.message"
            [translateValues]="{ username: account.login }">You are logged in as user "{{ account.login }}".</span>
        </div>

        <div class="container">
          <div class="center">
            <button   [routerLink]="['/metadata/new']" class="button" >Upload</button>
          </div>
        </div>
      </div>

      <div class="alert alert-warning" *ngSwitchCase="false">
        <span csiTranslate="global.messages.info.register.noaccount">You don't have an account yet?</span>&nbsp;
        <a class="alert-link" routerLink="account/register" csiTranslate="global.messages.info.register.link">Register a
          new account</a>
      </div>
    </div>

  </div>
</div>